﻿/* Layout */
html {
    height: 100%;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

body {
    height: 100%;
    color: #232323;
    background-color: #fafafa;
    background-image: url('../images/clean-gray-paper.png');
    /*background-image: url("https://www.transparenttextures.com/patterns/clean-gray-paper.png");*/
    font-family: 'Roboto', sans-serif;
}

.font-size-14 {
    font-size: 14px;
}

.xpt-container {
    height: 100%;
}

.input-group.two-inputs .form-control {
    width: 50%;
}

.form-control {
    padding: 4px;
    height: 31px;
}

.form-group {
    margin-bottom: 5px;
}

.input-group.two-inputs .input-group-btn .btn, .input-group .input-group-btn .btn {
    padding: 4px;
    height: 31px;
}

.form-control {
    border-radius: 0;
}

.sub-active {
    background-color: #5c5c5c
}

.dropdown-menu > .sub-active > a {
    color: #fff;
}
/*----------------Login Form -------------*/
.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

    .form-signin .form-signin-heading, .form-signin .checkbox {
        margin-bottom: 10px;
    }

    .form-signin .checkbox {
        font-weight: normal;
    }

    .form-signin .form-control {
        position: relative;
        font-size: 16px;
        height: auto;
        padding: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        .form-signin .form-control:focus {
            z-index: 2;
        }

    .form-signin input[type="text"] {
        margin-bottom: -1px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .form-signin input[type="password"] {
        margin-bottom: 10px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

.account-wall {
    margin-top: 10px;
    padding: 40px 0px 20px 0px;
    background-color: #FFFFFF;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.login-title {
    color: #555;
    font-size: 18px;
    font-weight: 400;
    display: block;
}

.profile-img {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}


.login-logo {
    height: 90px;
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
}

.address-section {
    bottom: 5px;
    left: 10px;
    color: #757575;
    position: absolute;
}
/* ------------Text-----------------*/

.date-range-display {
    font-weight: 300 !important;
    font-size: 12px;
    text-transform: uppercase;
}

.bold {
    font-weight: bold;
}

.fa-13x {
    font-size: 1.3em;
}

.icon-action {
    cursor: pointer;
}

.action-text {
    color: #d32f2f;
}

    .action-text:hover {
        cursor: pointer;
    }

/*-------- Labels ----------- */

.label {
    float: left;
    background-color: #d1dade;
    color: #5e5e5e;
    font-size: 12px;
    font-weight: 300;
    padding: 3px 8px;
    text-shadow: none;
    margin-left: 10px;
    text-transform: uppercase;
}

.label-warning {
    background-color: #f8ac59;
    color: #ffffff;
}

.label-primary {
    background-color: rgb(26, 179, 148);
    color: rgb(255, 255, 255);
}

.label-danger {
    background-color: rgb(237, 85, 101);
    color: rgb(255, 255, 255);
}


.label-success {
    background-color: green;
    color: rgb(255, 255, 255);
}

.label-info {
    background-color: #67809F;
    color: rgb(255, 255, 255);
}

.label-orange {
    background-color: #E65100;
    color: rgb(255, 255, 255);
}
/*-----------  Colors ----------*/

.bg-white {
    background-color: #ffffff;
}

.bg-grey {
    background-color: #F5F5F5;
}

.bg-dark-grey {
    background-color: #67809F;
}

.bg-disable .ui-grid-cell {
    background-color: #cd5c5c !important;
}


.txt-on {
    color: green;
}

.txt-off {
    color: red;
}

.txt-gray {
    color: #616161;
}

.txt-light-gray {
    color: #E0E0E0;
}

.txt-green {
    color: green;
}

.txt-orange {
    color: #E65100;
}

.txt-red {
    color: rgb(237, 85, 101);
}

.txt-status-gray {
    color: #757575;
}

/*-------------- X-BOX ---------------------------*/
.x-box {
    width: 100%;
}

.x-box-header {
    background-color: #ffffff;
    border-color: #e7eaec;
    border-image: none;
    border-style: solid solid none;
    border-width: 2px 0 0;
    color: inherit;
    margin-bottom: 0;
    padding: 15px 15px 7px;
    min-height: 36px;
}

    .x-box-header:after {
        content: '';
        display: block;
        clear: both;
    }

    .x-box-header h3 {
        margin-top: 0;
    }

.x-box-title {
    display: inline-block;
    font-size: 14px;
    margin: 0 0 7px;
    padding: 0;
    padding-right: 10px;
    text-overflow: ellipsis;
    float: left;
}

.x-box-tools {
    display: inline-block;
    margin-top: 0;
    position: relative;
    padding: 0;
    float: right;
}

.x-box-body {
    background-color: #ffffff;
    color: inherit;
    padding: 15px 20px 0 20px;
    border-color: #e7eaec;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 0;
    padding-top: 2px;
    padding-bottom: 5px;
}

.x-box-footer {
    padding: 5px;
    background-color: #ffffff;
    border-top: 1px solid #e7eaec;
}

    .x-box-footer:after {
        content: '';
        display: block;
        clear: both;
    }


/*-------------*/

.xpt-custom-table > tbody > tr > td {
    border-top: #e4e4e4 solid 1px;
}

.xpt-custom-table > tbody > tr:first-child > td {
    border-top: none;
}

.asset-property {
    padding: 15px;
    border-right: 1px solid #e4e4e4;
    font-size: 12px;
}

    .asset-property > i {
        padding-bottom: 5px;
    }

#map-container {
    position: relative;
    width: 100%;
    height: 250px;
}

#column_notification_chart, #notificationmap {
    height: 250px;
}

#map, #dashboardmap {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.xpt-info-window{
    min-width: 330px;
}

.xpt-info-window .asset-property {
    padding: 4px;
}

.xpt-info-window p {
    margin-bottom: 5px;
    font-size: 12px;
}

.xpt-info-window h5 {
    margin-bottom: 5px;
    margin-top: 1px;
    font-size: 13px;
}

.xpt-info-window .asset-property-text {
    font-size: 11px;
}


/*--------------------Widgets -----------------------*/
.xpt-widget {
    background-color: #fff;
    padding: 5px;
}

    .xpt-widget.active {
        border: 2px solid #2ab4c0;
    }

    .xpt-widget:hover {
        cursor: pointer;
    }


    .xpt-widget .display {
        margin-bottom: 20px;
    }



        .xpt-widget .display .number {
            float: left;
            display: inline-block;
        }

            .xpt-widget .display .number h3 {
                margin: 0 0 2px;
                padding: 0;
                font-size: 25px;
                font-weight: 400;
            }

        .xpt-widget .display .icon {
            display: inline-block;
            float: right;
            padding: 7px 0 0;
        }

    .xpt-widget .progress-info {
        clear: both;
    }

        .xpt-widget .progress-info .progress {
            margin: 0;
            height: 8px;
            clear: both;
            display: block;
        }

        .xpt-widget .progress-info .status {
            margin-top: 5px;
            font-size: 11px;
            color: #AAB5BC;
            font-weight: 600;
            text-transform: uppercase;
        }

            .xpt-widget .progress-info .status .status-title {
                float: left;
                display: inline-block;
            }

            .xpt-widget .progress-info .status .status-number {
                float: right;
            }

.progress {
    border: 0;
    background-image: none;
    filter: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.progress-bar.green-sharp {
    background: #2ab4c0 !important;
    color: #FFF !important;
}


/*----------------------------------------------*/

.odometer.odometer-auto-theme {
    border-radius: 0;
    background-color: #37474F;
}

    .odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-car .odometer-digit {
        background-image: none;
        box-shadow: none;
    }

        .odometer.odometer-auto-theme .odometer-digit:last-child, .odometer.odometer-theme-car .odometer-digit:last-child {
            border-radius: 0;
            background-image: none;
        }


/****Override Bootstrap styles *********/


.navbar {
    margin-bottom: 7px;
    background-color: #FFF;
}

.navbar-toggle > .icon-bar {
    background-color: #616161;
}

.xpt-navbar {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(112,128,144,0.3);
    -moz-box-shadow: 0px 2px 5px 0px rgba(112,128,144,0.3);
    box-shadow: 0px 2px 5px 0px rgba(112,128,144,0.3);
}

    .xpt-navbar .navbar-brand {
        background-color: #FFF;
        padding-top: 3px;
        color: #006687;
        font-weight: bold;
    }

        .xpt-navbar .navbar-brand:hover {
            background-color: #fff;
        }

    .xpt-navbar .navbar-nav li.active {
        background-color: #eeeeee;
    }

/*.xpt-navbar .navbar-nav {
        background-color: #008cba;
        border-color: #006687;
    }*/

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 5px;
}

.companydropdown > option {
    text-transform: uppercase;
    padding-bottom: 6px;
}

.btn-toolbar {
    margin-left: 7px;
}

    .btn-toolbar .btn {
        font-size: 14px;
        margin-right: 5px;
    }


/*.btn-xs {
        padding: 6px 4px;
    }*/

/*--------------------------- START SCROLLBAR STYLE ---------------------------*/

::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

::-webkit-scrollbar-thumb {
    background-color: darkgrey;
    outline: 1px solid slategrey;
}
/*--------------------------- END SCROLLBAR STYLE ---------------------------*/

.fullscreen {
    width: 100%;
    height: 100%;
}

.bg-color {
    background: white !important;
}

.dropdown-multiselect button {
    width: 210px !important;
    text-align: left !important;
}

.dropdown-multiselect .btn .caret {
    margin-left: 0;
    float: right !important;
}

.icon-1x {
    font-size: 24px;
}

.float-right {
    float: right !important;
}

.float-left {
    float: left;
}

.custom-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 60px;
}


.custom-radiobtn:checked:before {
    background: green;
}

.custom-radiobtn:before {
    content: '';
    display: block;
    width: 60%;
    height: 60%;
    margin: 20% auto;
    border-radius: 50%;
}

.custom-radiobtn {
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    border: 1px solid darkgray;
    border-radius: 50%;
    outline: none;
    box-shadow: 0 0 5px 0px gray inset;
}

    .custom-radiobtn:hover {
        box-shadow: 0 0 5px 0px orange inset;
    }


.harshDriving table td {
    width: 150px;
}

/*--------------------------- START DRIVER SCORECARD ---------------------------*/
span.stars, span.stars span {
    display: block;
    background: url('https://apppresser.com/wp-content/uploads/2015/11/stars.png') 0 -16px repeat-x;
    width: 80px;
    height: 16px;
}

    span.stars span {
        background-position: 0 0;
    }

/*--------------------------- END DRIVER SCORECARD ---------------------------*/

/*--------------------------- START TRACKING DASHBOARD ---------------------------*/

.toolbar {
    position: fixed;
    min-height: 15px;
    z-index: 1500;
    bottom: 0;
    right: 0;
    background-color: #757575;
}

.controls {
    float: right;
    margin-right: 40px;
}

    .controls .btn {
        padding: 4px 6px;
    }

.control-list {
    list-style: none;
    padding-left: 5px;
    height: 150px;
    overflow-y: scroll;
}

    .control-list > li {
        border-bottom: 1px solid #F5F5F5;
        padding-bottom: 5px;
        padding-top: 5px;
        /*white-space: nowrap;
        overflow: hidden;
        display: block;
        text-overflow: ellipsis;*/
        font-size: 11px;
    }

        .control-list > li:hover {
            cursor: pointer;
            background-color: #E0E0E0;
        }

/* Enabled/Disabled assets widgets*/
.widget {
    padding: 5px 10px;
    text-align: center;
}

    .widget h3 {
        margin-top: 1px;
    }

    .widget.success {
        color: white;
        background-color: #43ac6a;
    }

    .widget.danger {
        color: white;
        background-color: #F44336;
    }
/*--------------------------- END TRACKING DASHBOARD ---------------------------*/





/*--------------------------- START NOTIFICATION TRAY TOP NAVBAR ---------------------------*/
.notification-icon {
    width: 30px;
    height: 30px;
}

.notification-area {
    cursor: pointer;
}

#notificationList {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

    #notificationList li {
        float: left;
        cursor: pointer;
    }

        #notificationList li a {
            color: #333333;
            text-decoration: none;
        }

            #notificationList li a:hover {
                color: #006699;
                text-decoration: none;
            }


#notificationContainer {
    background-color: #fff;
    border: 1px solid rgba(100, 100, 100, .4);
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
    overflow: visible;
    position: absolute;
    top: 45px;
    margin-left: -170px;
    width: 380px;
    z-index: 9999;
    display: none;
}

    #notificationContainer p {
        margin-bottom: 0;
    }

.notification-row {
    padding: 5px;
    height: 80px;
    position: relative;
}

.notification-actions {
    position: absolute;
    right: 10px;
    bottom: 5px;
    color: darkgray;
    font-size: 14px;
}

    .notification-actions > span {
        padding-left: 5px;
    }

        .notification-actions > span:hover {
            cursor: pointer;
        }

#notification_count {
    padding: 3px 7px 3px 7px;
    background: #cc0000;
    color: #ffffff;
    font-weight: bold;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    position: absolute;
    top: 4px;
    right: 0;
    font-size: 10px;
}

.edit-notification-list {
    list-style: none;
    margin-top: 15px;
}

    .edit-notification-list > li {
        border-bottom: 1px solid #e4e4e4;
    }

        .edit-notification-list > li.disabled {
            border-bottom: 1px solid #e4e4e4;
        }

.disabled-notification {
    color: #9E9E9E;
    background-color: #EEEEEE;
}

.notification-footer {
    margin-top: 20px;
}

    .notification-footer button {
        float: right;
    }

    .notification-footer a {
        float: left;
    }

/*--------------------------- END NOTIFICATION TRAY TOP NAVBAR ---------------------------*/


/*--------------------------- START BLOCK UI ---------------------------*/
#fountainG {
    position: relative;
    width: 198px;
    height: 24px;
    margin: auto;
}

.fountainG {
    position: absolute;
    top: 0;
    background-color: rgb(211,47,47);
    width: 24px;
    height: 24px;
    animation-name: bounce_fountainG;
    -o-animation-name: bounce_fountainG;
    -ms-animation-name: bounce_fountainG;
    -webkit-animation-name: bounce_fountainG;
    -moz-animation-name: bounce_fountainG;
    animation-duration: 1.5s;
    -o-animation-duration: 1.5s;
    -ms-animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-direction: normal;
    -o-animation-direction: normal;
    -ms-animation-direction: normal;
    -webkit-animation-direction: normal;
    -moz-animation-direction: normal;
    transform: scale(.3);
    -o-transform: scale(.3);
    -ms-transform: scale(.3);
    -webkit-transform: scale(.3);
    -moz-transform: scale(.3);
    border-radius: 16px;
    -o-border-radius: 16px;
    -ms-border-radius: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
}

#fountainG_1 {
    left: 0;
    animation-delay: 0.6s;
    -o-animation-delay: 0.6s;
    -ms-animation-delay: 0.6s;
    -webkit-animation-delay: 0.6s;
    -moz-animation-delay: 0.6s;
}

#fountainG_2 {
    left: 25px;
    animation-delay: 0.75s;
    -o-animation-delay: 0.75s;
    -ms-animation-delay: 0.75s;
    -webkit-animation-delay: 0.75s;
    -moz-animation-delay: 0.75s;
}

#fountainG_3 {
    left: 49px;
    animation-delay: 0.9s;
    -o-animation-delay: 0.9s;
    -ms-animation-delay: 0.9s;
    -webkit-animation-delay: 0.9s;
    -moz-animation-delay: 0.9s;
}

#fountainG_4 {
    left: 74px;
    animation-delay: 1.05s;
    -o-animation-delay: 1.05s;
    -ms-animation-delay: 1.05s;
    -webkit-animation-delay: 1.05s;
    -moz-animation-delay: 1.05s;
}

#fountainG_5 {
    left: 99px;
    animation-delay: 1.2s;
    -o-animation-delay: 1.2s;
    -ms-animation-delay: 1.2s;
    -webkit-animation-delay: 1.2s;
    -moz-animation-delay: 1.2s;
}

#fountainG_6 {
    left: 124px;
    animation-delay: 1.35s;
    -o-animation-delay: 1.35s;
    -ms-animation-delay: 1.35s;
    -webkit-animation-delay: 1.35s;
    -moz-animation-delay: 1.35s;
}

#fountainG_7 {
    left: 148px;
    animation-delay: 1.5s;
    -o-animation-delay: 1.5s;
    -ms-animation-delay: 1.5s;
    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
}

#fountainG_8 {
    left: 173px;
    animation-delay: 1.64s;
    -o-animation-delay: 1.64s;
    -ms-animation-delay: 1.64s;
    -webkit-animation-delay: 1.64s;
    -moz-animation-delay: 1.64s;
}



@keyframes bounce_fountainG {
    0% {
        transform: scale(1);
        background-color: rgb(211,47,47);
    }

    100% {
        transform: scale(.3);
        background-color: rgb(255,255,255);
    }
}

@-o-keyframes bounce_fountainG {
    0% {
        -o-transform: scale(1);
        background-color: rgb(211,47,47);
    }

    100% {
        -o-transform: scale(.3);
        background-color: rgb(255,255,255);
    }
}

@-ms-keyframes bounce_fountainG {
    0% {
        -ms-transform: scale(1);
        background-color: rgb(211,47,47);
    }

    100% {
        -ms-transform: scale(.3);
        background-color: rgb(255,255,255);
    }
}

@-webkit-keyframes bounce_fountainG {
    0% {
        -webkit-transform: scale(1);
        background-color: rgb(211,47,47);
    }

    100% {
        -webkit-transform: scale(.3);
        background-color: rgb(255,255,255);
    }
}

@-moz-keyframes bounce_fountainG {
    0% {
        -moz-transform: scale(1);
        background-color: rgb(211,47,47);
    }

    100% {
        -moz-transform: scale(.3);
        background-color: rgb(255,255,255);
    }
}


/*--------------------------- END BLOCK UI ---------------------------*/

.steps-indicator {
    margin-bottom: 50px;
}

/*--------------------------- START REPORTS --------------------------*/
.report-type-panel {
    border: 1px solid #9E9E9E;
    padding: 10px;
}

    .report-type-panel i {
        float: left;
        padding: 10px;
        color: #9E9E9E;
    }

    .report-type-panel:hover {
        cursor: pointer;
    }

        .report-type-panel:hover i {
            color: #d32f2f;
        }

    .report-type-panel h5 {
        margin-top: 0;
    }

.report-viewer {
    height: 100%;
    margin-top: 10px;
    overflow: hidden;
}

/*--------------------------- END REPORTS --------------------------*/

/******************************DRIVER DASHBOARD******************************/

.rating {
    padding: 4px;
    margin-top: 5px;
    font-size: 11px;
}

    .rating.green {
        background: #43A047;
        color: white;
    }

    .rating.yellow {
        background: #9E9D24;
        color: white;
    }

    .rating.orange {
        background: #F57C00;
        color: white;
    }

    .rating.red {
        background: #D84315;
        color: white;
    }

.color-gray {
    color: gray;
}

.color-blue {
    color: blue;
}

.color-red {
    color: red;
}

.color-green {
    color: green;
}

.color-yellow {
    color: yellow;
}

.pd-right-0 {
    padding-right: 0px;
}

.pd-left-5 {
    padding-left: 5px;
}


/*************************** FMS DASHBOARD ********************************/



.schedule-item {
    border-left: 8px solid #000000;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

    .schedule-item .reference {
        margin-top: 2px;
        font-size: 10px;
    }


/* Toastr custom style */
#toast-container > .toast {
    background-image: none !important;
}

    #toast-container > .toast:before {
        position: fixed;
        font-family: FontAwesome;
        font-size: 24px;
        line-height: 24px;
        float: left;
        color: #FFF;
        padding-right: 0.5em;
        margin: auto 0.5em auto -1.5em;
    }

#toast-container > .toast-warning:before {
    content: "\f0e7";
}

#toast-container > .toast-error:before {
    content: "\f071";
}

#toast-container > .toast-info:before {
    content: "\f005";
}

#toast-container > .toast-success:before {
    content: "\f00c";
}

#toast-container > div {
    -moz-box-shadow: 0 0 3px #999;
    -webkit-box-shadow: 0 0 3px #999;
    box-shadow: 0 0 3px #999;
    opacity: .9;
    -ms-filter: alpha(opacity=90);
    filter: alpha(opacity=90);
}

#toast-container > :hover {
    -moz-box-shadow: 0 0 4px #999;
    -webkit-box-shadow: 0 0 4px #999;
    box-shadow: 0 0 4px #999;
    opacity: 1;
    -ms-filter: alpha(opacity=100);
    filter: alpha(opacity=100);
    cursor: pointer;
}

.toast {
    background-color: #1ab394;
}

.toast-success {
    background-color: #1ab394;
}

.toast-error {
    background-color: #ed5565;
}

.toast-info {
    background-color: #23c6c8;
}

.toast-warning {
    background-color: #f8ac59;
}

.toast-top-full-width {
    margin-top: 20px;
}

.toast-bottom-full-width {
    margin-bottom: 20px;
}

.vcenter {
    display: flex;
    align-items: center;
}


/*-------------- FMS Page ------------------*/
.fms-timeline {
    list-style: none;
    padding-left: 0;
}

    .fms-timeline li {
        margin-top: 5px;
        border-bottom: 1px solid lightgray;
        position: relative;
    }

        .fms-timeline li:after {
            content: '';
            display: block;
            clear: both;
        }

        .fms-timeline li div.icon-column {
            width: 20%;
            float: left;
            color: #9E9E9E;
            text-align: center;
            padding-top: 10px;
            border-right: 1px solid #BDBDBD;
        }

        .fms-timeline li div.detail-column {
            width: 78%;
            float: right;
            position: relative;
            font-size: 12px;
            min-height: 60px;
        }

        .fms-timeline li div h3 {
            font-size: 14px;
            margin: 0 0 7px;
        }

.fms-date {
    position: absolute;
    font-size: 12px;
    color: #757575;
    top: 5px;
    right: 5px;
    text-align: right;
}

.fms-financial {
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 5px;
    width: 100%;
    color: #8E24AA;
}

    .fms-financial p {
        margin-bottom: 0px;
        position: absolute;
        right: 0;
        bottom: 0;
    }
/*datetime picker*/
.Aligner {
    display: flex;
    align-items: center;
}

.Aligner-item {
    max-width: 50%;
}


/*end*/

.height-vh-50 {
    max-height: 50vh;
    overflow: auto;
}


.lableDesign {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 10px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    font-family: Arial;
    background-color: #4fb100;
}

    .lableDesign:after {
        content: "";
        position: absolute;
        bottom: -9px;
        right: 0;
        display: block;
        width: 0;
        height: 0;
        border-left: 15px solid #498d12;
        border-top: 0px solid transparent;
        border-bottom: 9px solid transparent;
    }

/*************************** RMS DASHBOARD ********************************/

.xpt-route {
    width: 100%;
    border: 1px solid #E0E0E0;
    margin-top: 10px;
    min-height: 80px;
    padding: 5px;
    font-size: 1.4rem;
}

    .xpt-route .tasks-action {
        color: #1565C0;
        margin: 0;
    }

        .xpt-route .tasks-action:hover {
            cursor: pointer;
        }

    .xpt-route h4 {
        float: left;
        margin-top: 0;
        font-size: 1.6rem;
        color: #455A64;
    }

    .xpt-route button.plot {
        float: right;
        top: 0;
    }



.multi-item-row {
    background-color: #f0f0f0;
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}


.xptypeahead-items {
    position: absolute;
    background-color: white;
    z-index: 500;
    border-left: solid 1px #E0E0E0;
    border-right: solid 1px #E0E0E0;
    font-size: 12px;
    max-height: 200px;
    overflow-y: scroll;
    width: 90%;
}

.xptypeahead-item {
    border-bottom: 1px solid #E0E0E0;
    padding: 2px;
}


/*------*/
.template-fields li {
    padding: 2px;
    padding-left: 10px;
}